Loading...
Searching...
No Matches
_FFT_SETUP Struct Reference

Nen FFT interface. More...

`#include <csoundCore.h>`

## Data Fields

int | N
int | M
void * | setup
MYFLT * | buffer
int | lib
int | d
int | p2

## Detailed Description

Nen FFT interface.

## Field Documentation

## buffer

MYFLT* _FFT_SETUP::buffer

## d

int _FFT_SETUP::d

## lib

int _FFT_SETUP::lib

## M

int _FFT_SETUP::M

## N

int _FFT_SETUP::N

## p2

int _FFT_SETUP::p2

## setup

void* _FFT_SETUP::setup